save
set has_violations {D:\Projects\Libero_11_0_0_23\Mathblock_widemult_exmp\synopysis_impl\Mult32x32\designer\Mult32x32_SF2\Mult32x32_SF2_pre_layout_has_violations}
set fp [open $has_violations w]
puts $fp [has_violations -short]
close $fp
